Subject: [77attendees] missing a laptop cord for a Lenovo

From: Cheryl Madson <[email-masked]>
Date: Thu, 25 Mar 2010 09:48:58 -0700

I didn't notice this until I unpacked my backpack last night.

I've checked various places with no luck: ietf registration,
terminal room, all of the meeting rooms I was in yesterday,
hotel lost&found. And even the registration table for the music
education conference up on the 4th floor...

If you see it, could you please drop off at ietf registration
and/or send me an email?

BTW: someone did turn in a power cord for a Mac at ietf
registration, in case you're missing yours.

thx - C

-- 
Cheryl Madson
STG - IOS Crypto Infrastructure
Cisco Systems, Inc.
[email-masked]